.countdown {
    position: absolute;
    width: calc(100% - 44px);
    bottom: 22px;
    left: 22px;
    justify-content: flex-start;
    z-index: 2;
    pointer-events: none;

    & > div {
        max-width: 80px;
        width: calc(25% - 5px);
        background: #f2f1ec;
        padding: 15px 5px 5px 7px;
        margin-right: 5px;

        &:last-child {
            margin-right: 0;
        }

        &:first-child {
            margin-left: 0;
        }

        i {
            font-size: 1.8em;
            color: #555;
            font-style: normal;
            display: block;
            font-family: 'Archivo Narrow';
        }

        span {
            font-size: 8px;
            line-height: 14px;
            color: #a4a4a4;
            display: block;
            font-family: Roboto;
            text-transform: uppercase;
        }
    }
}

.pk-aside-tabs {
    .countdown {
        width: calc(100% - 20px);
        left: 10px;

        > div {
            padding: 5px;
        }

        > div i {
            font-size: 1em;
        }
    }
}

.product-cover .countdown {
    max-width: 300px;
}

.product-desc-wrap .countdown {
    position: static;
    order: 4;
}
